Subject: bug#47677: [PATCH] condition-case success continuation

From: Richard Stallman <[email-masked]>
Date: Mon, 26 Apr 2021 00:40:01 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > FTR: I agree with you.  However, sadly this seems to be a minority
  > opinion in the current Emacs development: features are added to Emacs
  > Lisp left, right and center without any serious consideration of the
  > of the costs and benefits balance.  The pressure to add features to
  > Emacs Lisp is enormous.

The reason GNU packages have maintainers is so that they can make
the design decisions.  We can stand against pressure.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)